R4i Gold 3DS (Dorasu icon) works on firmware 4.1.0-8?

Discussion in 'R4 DS' started by AceWarhead, May 26, 2012.

  1. AceWarhead
    OP

    AceWarhead "Must Construct Additional Pylons"

    Member
    1,276
    358
    Apr 9, 2011
    United States
    Like the title says, the icon for the Flashcard is Dorasu, which is really old and shouldn't work, but it does!
    Both on the DSi 1.4.4U
    And on the 3DS 4.1.0-8
    Is this supposed to happen?
     
  2. jimmyemunoz

    jimmyemunoz GBAtemp Advanced Maniac

    Member
    1,958
    226
    Feb 23, 2009
    United States
    Louisiana
    What does it say at their website?
     
  3. tranfeer

    tranfeer GBAtemp Advanced Fan

    Member
    772
    40
    May 23, 2010
    Australia
    What's the web address on the card?
     
  4. AceWarhead
    OP

    AceWarhead "Must Construct Additional Pylons"

    Member
    1,276
    358
    Apr 9, 2011
    United States
    It's r4ids.cn, the real R4i Gold website with R4 Wood and all.
    Also, the icon is supposed to be Prince Caspian, because that is what my normal one looks like (latest patch for 1.4.4).
    I am just curious as to why such an old R4i Gold 3DS firmware works on the lastest 3DS/DSi firmware...
    (This was a friends flashcart, I was going to update it, but just booted it up by accident on my 3DS).
     
  5. Themanhunt

    Themanhunt GBAtemp Fan

    Member
    432
    34
    Aug 11, 2011
    Yes, this is rather strange.

    If you use the auto updater on the card, you will get a version that wont work with the latest 3DS update.

    However, if you to on their site and download the latest one they have on there, it will work with the latest 3DS version.
     
  6. tranfeer

    tranfeer GBAtemp Advanced Fan

    Member
    772
    40
    May 23, 2010
    Australia
    It's not strange. If the icon is Dorasu, your card can support 3DS 4.1.0-8 and NDSi V1.4.4.
    For more information, just have a look at here:
    http://www.r4ids.cn/r4ids-e.html
    Pay attention to Icon Vs. System Version
     
  7. Themanhunt

    Themanhunt GBAtemp Fan

    Member
    432
    34
    Aug 11, 2011
    It is strange....lol.

    At the moment I have the 1.44 patch and its Prince Caspian and it works. Then I update with the auto updater and it puts it to a version with Spongebob. With Spongebob, it says it is for version 3.1.0-6 and I cannot update to beyond that with just the cart.